<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[We sat in the [#] after dinner.]]></sentence>
<answers>
<answer>drawing room</answer>
</answers>
<hint pos="right"><![CDATA[<i>rent</i>]]></hint>
</question><question>
<sentence><![CDATA[She’s very [#] to her husband.]]></sentence>
<answers>
<answer>faithful</answer>
</answers>
<hint pos="right"><![CDATA[<i>faithful</i>]]></hint>
</question><question>
<sentence><![CDATA[How much [#] do you pay?]]></sentence>
<answers>
<answer>rent</answer>
</answers>
<hint pos="right"><![CDATA[<i>moaned</i>]]></hint>
</question><question>
<sentence><![CDATA[It’s a dark, [#] day today.]]></sentence>
<answers>
<answer>depressing</answer>
</answers>
<hint pos="right"><![CDATA[<i>buried</i>]]></hint>
</question><question>
<sentence><![CDATA[Do you [#] in ghosts?]]></sentence>
<answers>
<answer>believe</answer>
</answers>
<hint pos="right"><![CDATA[<i>sighed</i>]]></hint>
</question><question>
<sentence><![CDATA[She [#] tiredly.]]></sentence>
<answers>
<answer>sighed</answer>
</answers>
<hint pos="right"><![CDATA[<i>drawing room</i>]]></hint>
</question><question>
<sentence><![CDATA[We [#] my grandfather today.]]></sentence>
<answers>
<answer>buried</answer>
</answers>
<hint pos="right"><![CDATA[<i>depressing</i>]]></hint>
</question><question>
<sentence><![CDATA[Loud music [#] me.]]></sentence>
<answers>
<answer>annoys</answer>
</answers>
<hint pos="right"><![CDATA[<i>annoys</i>]]></hint>
</question><question>
<sentence><![CDATA[He [#] in pain.]]></sentence>
<answers>
<answer>moaned</answer>
</answers>
<hint pos="right"><![CDATA[<i>believe</i>]]></hint>
</question>
</questions></exercise>